#ifndef __BSP_UART_H_
#define __BSP_UART_H_
#define CNT	 250
#define CNT2 250
extern u8 guc_Uartbuf2[CNT2],guc_Uartcnt2,guc_Uartbuf[CNT],guc_UartTxbuf[CNT],guc_Uartcnt;
void bsp_uart_init(void);
void bsp_uart_send(unsigned char * Data,unsigned char len);
void bsp_uart_send_buff(unsigned char len);

void bsp_uart2_init(unsigned char ch);
void bsp_uart2_send(unsigned char * Data,unsigned char len,unsigned char ch);



#endif
